<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>The Fox</title>
    <link rel="stylesheet" href="./sprites.css" />
    <link rel="stylesheet" href="./style.css" />
  </head>

  <body>
    <div class="container">
      <div class="inner">
        <div class="game day"></div>
        <div class="fox hidden"></div>
        <div class="poop-bag hidden"></div>
        <div class="foreground-rain"></div>
        <div class="frame"></div>
        <div class="modal">
          <div class="modal-inner">Press the middle button to start</div>
        </div>
        <div class="buttons">
          <div class="btn left-btn"></div>
          <div class="btn middle-btn"></div>
          <div class="btn right-btn"></div>
        </div>
        <div class="icons">
          <div class="icon highlighted fish-icon"></div>
          <div class="icon poop-icon"></div>
          <div class="icon weather-icon"></div>
        </div>
      </div>
    </div>
    <script src="./init.js"></script>
  </body>
</html>
